Subject: [RE]Consult

From: Sales <[email-masked]>
Date: Wed, 17 Aug 2022 11:49:35 +0900

Dear Pedro,Good morning!I hope you're well.I'm sending the offer as follows;I'm wondering if you did check FAG stock list.Please check FAG stock list and let me know if you have any inquiries or orders.

 

  No.
  Brand
  Item no.
  Q'ty
  Unit Price
  Total Price
  Delivery time

  1
  FAG
  22338-BE-XL-K-C3
   1 
  941.43 
   941.43 
  stock

  
  Total Amount(Ex-work)
   1 
  USD
   941.43 

  

 
  Manufacturer
  : Schaeffler

 
  Terms
  of payment
  : T/T in advance

 
  Terms
  of Delivery
  : Ex-work

 
  Packing
  : Export standard

 
  Note
  :When you fill out
  application for remittance,

 
  
  you should check
  "applicant" in the "paying for charge" line.

 
Best regards,Chloe,----- Original Message -----From : Pedro Balboa <[email-masked]>To : <[email-masked]>Cc : Sent : 2022-08-17 09:36:21Subject : Consult

    Dear Chloe:
    Quote 1 pc.  22338-BE-XL-K-C3 FAG.
    Regards,
    
    --